<script>
	import {
		setToken,
		getToken,
		removeToken
	} from '@/utils/auth'
	export default {
		onLaunch: function() {
			console.log('App Launch')
		},
		onShow: function() {
			console.log('App Show')
		},
		onHide: function() {
			removeToken()
			console.log('App Hide')
		}
	}
</script>

<style>
	@import "/wxcomponents/vant/common/index.wxss";
	@import "@/common/css/animation.css";
	/*每个页面公共css */
	*{
		margin: 0;
		padding: 0;
	}
	html{
		background-color: #F1F1F1;
	}
</style>
